I have a programe which operates on dos 6.21

January 2, 2011 at 04:06:54
Specs: Windows XP
I have a programe which operates on dos 6.21 and windows 3.1. Is it possible that the programe could be able to operate on dos 6.22 and windows 98

See More: I have a programe which operates on dos 6.21

Report •


#1
January 2, 2011 at 05:38:32
Depends on the software, which is ????????????

Report •

#2
January 2, 2011 at 08:00:52
It's possible. The easy way to find out is to try it and see.

Report •

#3
January 2, 2011 at 17:10:55
Almost certainly. When OS requirements are given they usually mean 'at least' dos 6.21 or win 3.1 or whatever.

Of course dos 6.22 and win 98 don't run at the same time. The dos equivalent of win 98 is about dos 7.

Real men don't use AntiVirus; they just reformat


Report •

Related Solutions

#4
January 2, 2011 at 22:25:49
Thanks i will give it a try

Report •

Ask Question